@import url('https://fonts.googleapis.com/css2?family=Lavishly+Yours&family=Spectral&family=Tangerine&display=swap');


:root {	
--c_1t: #E9D684;  /* colo de titulos y fecha */
--c_1: #E9D684;  /* colo de titulos y fecha */
--c_1cc:rgba(233,214,132,0.8);
--c_1dd:rgba(233,214,132,0.8);
--c_1_2:rgba(233,214,132,0.5); /* una tonalidad del principal mas clara(fondo del timer) */
--c_1_3:rgba(233,214,132,0.3); /* una tonalidad del principal mas oscura */
--c_alpha4: rgba(0, 0, 0, 0.9); /* colores alpha para parallax */
--c_alpha5: rgba(0, 0, 0, 0.8);
--c_alpha6: rgba(0, 0, 0, 0.5);
--c_2: #FFFFFF;   /* color de textos */
--c_3: #FFF;   /* el color del timer */
--c_fecha: var(--c_1); /* color de fecha */
--c_bloques: var(--c_1); /* color de los titulos del bloques*/
--c_bloques2: var(--c_2); /* color de los textos del bloques*/
--c_ConfirmarB: var(--c_1);
--c_ConfirmarT: var(--c_3);
--c_ConfirmarH: var(--c_1cc);--c_RechazarB: rgba(144, 144, 144, 0.87);
--c_RechazarT: #ffffff;--c_RechazarH: rgba(144, 144, 144, 0.80);
--c_ConfirmarFormB: #ffffff;
--c_ConfirmarFormT: #000000;
--c_sliderB: rgba(255,255,255,0.8);
--c_sliderT1: var(--c_2);
--c_sliderT2: var(--c_2);
--c_sliderBorder: var(--c_1);
--colorIcono1: var(--c_1);
--colorIcono2: var(--c_2);




	
--bloqueVideoColor1: var(--c_1);
--bloqueVideoColor2: #FFF;

  --f_FFsubtitulo:  "Tangerine", cursive;
  --f_FF1:  "Tangerine", cursive;
  --f_FFEspecial: "Lavishly Yours", cursive;
  --f_FFRegular: "Spectral", serif;
  
  --f_F0: 300 normal 6.5rem var(--f_FF1); /* titulos */
  --f_F1: 300 normal 6rem var(--f_FF1); /* titulos */
  --f_F2: 300 normal 6rem var(--f_FF1); /* subtitulos/texto */

  --f_FEspecial: 100 normal 10rem var(--f_FFBagatela); /* cursivas */
  --f_FEspecialPeque: 100 normal 3rem var(--f_FFEspecial);

  --f_FRegular: 300 normal 3rem var(--f_FFRegular);  /* textos regulares/bloques */
  --f_FRegularMedia: 300 normal 3.7rem var(--f_FFRegular);  /*  botones, listas peques */
  --f_FTimerNumero: 200 normal 12rem var(--f_FFRegular);  /* fuente numeros timer */
  --f_FTimerTexto: 300 normal 3.5rem var(--f_FFRegular);  /* fuente texto timer, listanormal */
	--imagenFondo: url(../../../../../../../recursos/rev/Princesa-V/10158_pVanFondo_copia.webp);
--imagenFondoPrincipal: url(../../../../../../../recursos/rev/Princesa-V/20312_pVanFP_copia.webp);
--imagenTenue: url(../../../../../../../recursos/rev/Princesa-V/22673_pVanTenue_copia.webp);
--imagenSeparador: url(../../../../../../../recursos/rev/Princesa-V/91934_pVanF1_copia.webp);

}

.headerDinamico_Ti,.headerDinamico_Te,.headerDinamico_Tb,.headerDinamico_Ta{
	display: none;
}
.bloque2Icono {
    color: #052146 !important;
}

@media only screen and (max-width: 600px)
{
	:root{
  
--imagenSeparador: url(../../../../../../../recursos/rev/Princesa-V/1083_pVanF2_copia.webp);


	}
	.bloquesElemento_Te {
        line-height: 5rem !important;
        margin-bottom: 2rem;
    }
	

	
}
